=== debian/changelog ===
ros-indigo-pr2-navigation-config (0.1.28-0trusty) trusty; urgency=high

  * Merge pull request #36 <https://github.com/pr2/pr2_navigation/issues/36> from k-okada/fix_catkin_depends
    fixed CMake files for compile in kinetic
  * updated maintainer
  * fixed CMake files for compile in kinetic
  * Contributors: David Feil-Seifer, Kei Okada

 -- David Feil-Seifer <dave@cse.unr.edu>  Thu, 26 Apr 2018 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.27-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 21 Jun 2015 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.26-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 09 Feb 2015 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.25-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Thu, 05 Feb 2015 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.24-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 14 Oct 2014 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.23-0trusty) trusty; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 14 Oct 2014 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.22-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.21-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 05 Sep 2014 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.20-0trusty) trusty; urgency=high

  * 0.1.19
  * Added changelogs
  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 05 Sep 2014 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.19-0trusty) trusty; urgency=high

  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 05 Sep 2014 15:00:00 -0000

ros-indigo-pr2-navigation-config (0.1.18-0trusty) trusty; urgency=high

  * catkinize packages
  * Add ignores.
  * Fixes to keep costmap clean of artifacts in voxel grid.
    Added an interpolation filter to the tilt laser scan used for clearing.  This lets the laser clear
    voxels which are no longer filled but which are in front of transparent objects which don't give a
    proper laser reading.
    Changed the timing of when in the tilt scan the laser data is used for marking.  Previously it was
    prone to marking voxels at the top edge of the tilt scan which would never get cleared out.  Now
    the filter stops accepting tilt scan data .05 seconds before it gets to the top of the tilt range,
    and the problem does not seem to happen.  This throws away a very thin wedge of scan data which does
    not seem to hurt performance.
  * pr2_navigation_config: Lowered min_rot_vel from 0.4 to 0.3 to fix an interaction between min_rot_vel and (acc_lim_theta * sim_period) which prevents it from turning in place from a stop.
  * The last touches for moving pr2_navigation over to PointCloud2
  * Adding an oscillation timeout of 10 seconds by default to pr2_navigation
  * Changing the size of the voxel grid to allow the robot to navigate when the spine is all the way up
  * Switching to use new dwa_local_planner, also removing nav_view launch files
  * Changing acc_limit to acc_lim
  * Changing wiki markup to html links in manifest and stack xml files.... hopefully that will work with the wiki macros, we'll see
  * Adding descriptions of each package to manifest files
  * Copying pr2_navigation from staging area to stacks section of the repoistory
  * Contributors: Austin Hendrix, Dave Hershberger, Eitan Marder-Eppstein, Kei Okada, eitan

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 05 Sep 2014 15:00:00 -0000
